gelöst Ati Radeon fglxr Treiber kollidiert bei Setup

Mitglied: LordCalf

LordCalf (Level 1)

18.03.2010, aktualisiert 23.03.2010, 3411 Aufrufe

fglxr Treiber versus nvidia

Folgendes Rätsel treibt mich aktuell etwas in den Wahnsinn bei Debian 8.0.4

ich wollte die 3D Beschleunigung aktivieren und habe gemerkt das anscheinend der falsche Treiber für meine Graka installiert ist. Im Vorhinein: auch ohne KDE Oberfläche getestet

installiert werden soll der "fglrx-driver" für ati radeon jedoch kommt folgende Fehlermeldung - im Bezug auf den Konflikt den mir KPackage anzeigt "nvidia-glx" bin mir aber zu 99% sicher das es sich um eine ATI handelt (vorher mit Windows getestet da der Laptop mit XP lief)

01.
dpkg: Betreffend .../fglrx-driver_8.28.8-4_i386.deb, welches fglrx-driver enthält:
02.
 xserver-xorg-core kollidiert mit xserver-xorg-video-1.0
03.
  fglrx-driver liefert xserver-xorg-video-1.0 und wird installiert.
04.
dpkg: Fehler beim Bearbeiten von ///home/calf/fglrx-driver_8.28.8-4_i386.deb (--install):
05.
 Kollidierende Pakete - installiere fglrx-driver nicht
Die Auflösung im Standart 1024*768 funktioniert soweit aber und die deb Version von Warzone2100 anscheinend auch.

Ich hoffe hier gibts ne logische Erklärung dafür da mir selbst das Infozentrum im OGL anzeigt das es sich um eine Radeon handelt und (leider) der MESA Treiber installiert ist.

-------------------------NEU-----------------------------

Da bisher anscheinend keiner eine richtige Lösung parat hat frage ich mal etwas anders...

Wie kann man den aktuellen GraKa Treiber (z.b. ohne X11 falls nötig) deinstallieren und anschliesend einen neuen installieren ?
Titel: Ati Radeon fglxr Treiber kollidiert bei Setup
Content-ID: 138608
Art des Inhalts: Frage
Ausgedruckt am: 21.09.2019 um 08:50:53 Uhr
URL: https://administrator.de/contentid/138608